.card-inline {
  min-height: 164px;
  margin-bottom: 32px;
  box-shadow: rgba(0, 0, 0, 0.40) 0px 4px 12px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-inline:active{
	-webkit-animation: wobble-hor-bottom 0.5s both;
	        animation: wobble-hor-bottom 0.5s both;
}

.card-inline .col-img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

ion-thumbnail {
  width: 100%;
  height: 100%;
}
ion-thumbnail img {
  object-fit: contain;
}
